<div class="row">

	<div class="col-xs-6 col-lg-3">
		<?php echo $voucher['voucher_provider']; ?>
	</div>
	<div class="col-xs-3 xs-gutterless--left col-lg-2">
	<?php echo $voucher['voucher_code']; ?>
	</div>
	<div class="col-xs-3 xs-gutterless--left col-lg-2">
		<?php echo $this->Time->i18nFormat($voucher['expiry_date'], '%d/%m/%Y'); ?>
	</div>
	<div class="col-xs-10 col-lg-4">
		<?php echo $voucher['name']; ?>
	</div>
	<div class="col-xs-2 col-lg-1 text-center">
		<?php echo $this->Fa->link('times-circle', null, ['action' => 'remove_voucher', $voucher['booking_item_id'], 'ajax' => true], ['class' => 'basket__delete js-bookings-remove-voucher', 'title' => __d('buzz_bookings', 'Remove')]); ?>
	</div>
	<div class="content__spacer content__spacer--small"></div>

</div>

<?php if (empty($hideButton)): ?>
	<div class="row">
		<div class="col-xs-6 col-lg-3">
			<?php
				echo $this->Form->button(
					__d('buzz_bookings', 'I have another voucher') . ' <i class="fa fa-chevron-circle-right"></i>',
					[
						'class' => 'button button--fill button--dark background--senary js-bookings-add-voucher',
						'data-url' => $this->Html->url(['action' => 'voucher', $activityId, 'ajax' => true])
					]
				);
			?>
		</div>
	</div>
<?php endif; ?>
